/** CMJ 738903421@qq.com 2014-1-6 **/
html,body{-webkit-text-size-adjust:none;}

body {
 background: url("../images/body.png");
    color: #222222;
    font-family: Arial,Helvetica,sans-serif;
  
    color: #711A17;
  
    font-size: 12px;
    line-height: 17px;
}
*{ margin:0;padding:0;list-style:none;}
a img{border: none; }
a:link, #navEZPagesTOC ul li a {color:#511A17;text-decoration: none;}
a:visited{color:#666;text-decoration: none;	}
a:hover, #navEZPagesTOC ul li a:hover, #navMain ul li a:hover, #navSupp ul li a:hover, #navCatTabs ul li a:hover{ text-decoration:underline}
a:active{color:#675D4D;}
h1{ font-size:16px; margin:6px 0 0 0;}h2{font-size: 1.4em;}h3{font-size: 1.3em;}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger{font-size: 1.1em;}
.biggerText{font-size: 1.2em;}
CODE{font-family: arial, verdana, helvetica, sans-serif;font-size: 1em;}
TEXTAREA {/*	float: left;*/	margin: auto;	display: block;	width: 95%;}
#enquiry{ width:720px; margin:0;}
FORM, SELECT, INPUT{display: inline;margin: 0.1em;font-family: Tahoma,Geneva,sans-serif;}
#contactUsDefault FORM{ margin:0;}
#indexProductList form{ margin:0;}
FIELDSET {padding: 0.5em;margin: 0.5em 0em;	border: 1px solid #cccccc;}
LEGEND {font-weight: bold;padding: 0.3em;}
LABEL{line-height: 1.5em;padding: 0.2em;}
LABEL.checkboxLabel, LABEL.radioButtonLabel {margin: 0.5em 0.3em;}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {float: left;}
LABEL.inputLabel {float: left; padding:0; width:204px; margin-left:10px;}
LABEL.inputLabelPayment {width: 15em;float: left;}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel{	width: 12em;float: left;}
P, ADDRESS{padding: 0.5em;}
ADDRESS{font-style: normal;}
.clearBoth{clear: both;}
HR{height:1px;margin-top: 0.5em;border: none;border-bottom: 1px solid #9a9a9a;}
.back{float:left;}
.forward, #shoppingCartDefault #PPECbutton,.instructions{float: right;}
.bold{font-weight: bold;}
.hiddenField{display: none;}
.visibleField {display: inline;}
/*** wrappers - page or section containers ***/
#bodys {
    background: url("../images/body.png") no-repeat fixed 50% 0 rgba(0, 0, 0, 0);
    margin: 0 auto;}
.christmas{height: 485px;position: absolute;top:0;width:100%;z-index:-999;}
.christmas_left{background-position: 0 0;left: 0;}
.christmas_right {background-position: right 0; right: 0;}
.merry_ad {background: none repeat scroll 0 0 #CD0002; width:1010px; margin:0 auto;height:50px;overflow: hidden;text-align: center;}
.merry_dd { color: #CD0002;font-size: 30px; font-weight: bold;}
.merry_ad01 { margin: 0 auto; position: relative; width: 960px;}
.merry_dd { color: #CD0002; font-size: 30px; font-weight: bold;}
.span_day { left: 662px; letter-spacing: 14px; position: absolute; top: 16px;}
.span_hour { left: 760px; letter-spacing: 14px; position: absolute;top: 16px;}
.span_min {left: 830px; letter-spacing: 14px; position: absolute; top: 16px;}
.span_sec { left: 901px; letter-spacing: 14px; position: absolute; top: 16px;}

#top{background:url("../images/header_top.gif") repeat-x scroll 0 0 transparent;height:30px;margin: 0 auto;text-align: center;}
#top_txt{ display:inline;height:30px;line-height:30px; color: #511A17;font-family: "Trebuchet MS",arial,sans-serif;font-size:13px;}
#top_txt span{color:#FF6600;}
#top_txt a{color:#511A17; line-height:30px; text-decoration:underline; padding:0 8px;background:url("../images/nav-separator.png") no-repeat scroll right center transparent;}
#top_txt a:hover{ text-decoration:none;}

#header{width:1000px; padding:0 5px;margin:0 auto; background-color:#FFF;z-index:200;}
#logo{ float:left; margin:20px 0 0 5px;}
#currencies{margin:2px 0 0 0;}
.curr_box{float:right; width:110px;border:1px solid #EB96A8;color:#666;background-color:#EEE; font-size:11px;}
#head_ban{ float:right;}
#shopping{ float:right; margin:16px 100px 10px 0; width:260px; height:24px;}
#shopping img{ vertical-align:middle; float:left;}
#shopping a{color:#511A17;font-family: "Trebuchet MS",arial,sans-serif; font-size:14px; line-height:28px;font-weight: bold;}
#shopping a:hover{ text-decoration:underline;}
#top_search{height:35px;padding:0; margin:0 100px 0 0; float:right;width:265px;}
#top_search Form{ margin:0; display:block; height:35px;}
#top_search input{ float:left;}
#top_search .SearchInput{height:35px;border:none;margin:0;padding-left:11px;background:url("../images/searchbg.gif") no-repeat scroll 0 center transparent;line-height:22px;color:#666;width:200px;}
#top_search .Search_btn{ margin:0 10px 0 0;}

/*** Menu ***/
#menu{width:1000px;height:40px; margin:0 auto;background: url("../images/lefttitlebg.gif") repeat scroll 0 0 transparent;}
ul.level1 li{ float:left;height:40px;line-height:40px;position:relative;}
ul.level1 li a {color:#FFF;display: block;background: url("../images/seperator.gif") no-repeat scroll right top rgba(0, 0, 0, 0);line-height:40px;
overflow: hidden;padding: 0 16px;font-family: Oswald,Arial,sans-serif;font-size: 18px;text-transform: uppercase;}
ul.level1 li:hover a{ background-color:#750000;text-decoration:none;}

#menu > ul a {width:auto;}
#menu ul.level2 { border:3px solid #750000;background-color:#FFF;left:0;display:none;position:absolute;top:40px;width:240px;z-index:100;height:auto;}
#menu ul.level2 li{ border:none;float:left;height: auto;position:relative;width:100%;padding:0px;height:25px;}
#menu ul.level2 li a{color:#222;background: url("../images/arrow.png") no-repeat scroll 5px center transparent;float:left;font-size:11px;font-weight:normal;height: auto;line-height:25px;text-transform: capitalize; width:225px; padding:0 0 0 15px;}
#menu ul.level2 li:hover{background:none;}
#menu ul.level2 li a:hover{ background-color:#750000; color:#FFF;}

#navBreadCrumb{width:754px;background: url("../images/bar_bbg.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);height:20px;border-bottom:2px solid #DDC6AF;float:left; padding-left:36px;}
#navBreadCrumb a{ color:#711A17;line-height:20px;}

.wrapper{margin:0 auto;width:1000px;background-color:#FFF;padding:5px;box-shadow: 0 0 15px #CCCCCC;z-index:200;}
#banner{width:790px; float:right;overflow:hidden; text-align:center;}
/*** Main ***/
#column_left{float:left;width:200px;margin:0 8px 0 0;}
.centerBoxHeading,#relatedPro{background: url("../images/lefttitle.gif") repeat scroll 0 0 rgba(0, 0, 0, 0);border: 1px solid #fff;
border-radius: 8px;color: #711A17;font-family: verdana;font-size: 14px;height: 35px;line-height: 35px;margin: 5px 0 0;text-align: left !important;
text-indent: 45px;text-shadow: 0 2px 2px #999999;text-transform: uppercase;width: auto;}
.centerColumn{width:790px;float:right;}
#shoppingCartDefault{ min-height:400px;}
#tagline{color:#000000;	font-size: 2em;	text-align:center;vertical-align:middle;}
#sendSpendWrapper{border: 1px solid #cacaca;float: right;margin: 0em 0em 1em 1em;}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper{margin: 0;width: 47%;}
.catDescContent{ padding:0 10px 10px 10px;}
/*** foot ***/
.foot{margin:0 auto;width:1000px;background-color:#9B6F43;padding:5px;border-radius:0 0 15px 15px; color:#FFF;}
#siteinfoLegal{width:960px;padding-top:10px;text-align:center;font-size:11px;color:#FFF;margin:0 auto;}
#siteinfoLegal a {font-weight:bold;color:#FFF;font-size:11px;}
#siteinfoLegal a:hover { text-decoration:underline;}

/*** sideboxes ***/
#indexDefaultMainContent{ margin-bottom:10px;}
.leftBoxHeading{background: url("../images/lefttitle.gif") repeat-x scroll 0 0;text-align:center;height:36px;font-family: Oswald,Arial,sans-serif;}
h3.leftBoxHeading, h3.leftBoxHeading a{color:#B41C2B;font-size:14px;text-transform:uppercase;line-height:36px;font-family: Oswald,Arial,sans-serif;}
h3.leftBoxHeading a:hover{ text-decoration:underline}
h3 label{ line-height:36px; padding:0;}
.leftBoxContainer{ margin-bottom:5px;}
.sideBoxContent{color:#675D4D; border:1px solid #fff;border-radius:0 0 5px 5px;}
#login_Content{ padding:5px;}
#login_Content p{ margin:0; padding:0;}
#login_Content form{ margin:0;}
#categoriesContent{background-color:#fff;}
#whatsnewHeading a{ font-size:12px;}
.sideBoxContent ul{ padding:8px;}
.sideBoxContent a{color:#511A17;line-height:20px;text-decoration: none; display:block}
.sideBoxContentItem{padding:5px 0 0 0; display:block; overflow:hidden;}
 
.normalprice{ color:#711A17;}

#categoriesContent a{color:#611A17;border-bottom:1px solid #ddd;display:list-item;line-height:24px;}
#categoriesContent a:hover{ background-color:#eee;}
#categoriesContent .category-top{font-weight:bold;padding-left:5px;font-family:tahoma; font-size:13px;}
#categoriesContent .category-products{ padding-left:15px;}

TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev,#siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance,.productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage,.centeredContent, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages,.centerBoxContentsAlsoPurch,.gvBal, .attribImg{text-align: center;}
#cartEmptyText{ margin-bottom:10px;}

.rowOdd .cartProductDisplay,.rowOdd .cartUnitDisplay,.rowOdd .cartTotalDisplay,.rowOdd .cartRemoveItemDisplay,.rowOdd .cartQuantityUpdate,.rowOdd .cartQuantity,.rowOdd #cartInstructionsDisplay,.rowOdd .cartTotalsDisplay{border-top:2px solid #EEECDA;}
#bestsellersContent li a{ float:left;}
#bestsellers li{ display:list-item; list-style:none; margin:5px 0;}
#best_name{ width:155px; margin-left:5px; line-height:14px; height:40px; overflow:hidden;}
#upProductsHeading{text-align: left;}
#upDateHeading{text-align: right;}
#productsbox_top{float:left;border: 1px solid #DDDCDC; padding:10px;width: 765px;min-height:350px;}
.TabbedPanelsContentGroup .ratingRow { text-align: left;}
/*** Banner ***/
.axx{padding:1px 5px;margin:0 5px 0 0;}a.axx:link,a.axx:visited{text-decoration:none;color:#fff;line-height:12px;font:9px sans-serif;background-color:#000;}a.axx:active,a.axx:hover{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;background-color:#fff;}.bxx{padding:1px 5px;margin:0 5px 0 0;}a.bxx:link,a.bxx:visited{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;background-color:#fff;}a.bxx:active,a.bxx:hover{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;backgroutihualor:#fff;}
div.JMyCarousel .prev{background: url('../images/arrow_left.gif') center center no-repeat;width:38px;height:48px;border:0px;}
div.JMyCarousel .next{background: url('../images/arrow_right.gif') center center no-repeat;width:38px;height:48px;border:0px;}
/** Carousel **/
div.JMyCarousel{text-align:center;height:130px!important;}
div.JMyCarousel ul li{	margin:5px;line-height:0px;padding:3px;list-style:none;padding-left:3px;}
#productAdditionalImages {text-align:center;}
div.JMyCarousel ul li a img{width:70px;	height:70px;}
/*** Product ***/
.itemImg{ text-align:center; margin:0 5px; overflow: hidden;}
.itemTitle{height: auto;margin: 0 10px;padding:5px 0;}
.itemTitle a{color:#222; font-weight:bold; font-size:11px;line-height: normal;}
.itemPrice{height:40px;font-size:14px;}
.productSpecialPrice{ font-weight:bold;color:#FF6600; background-color:#FCFCA9;font-family: Oswald,Sans-serif;font-size:18px;}
.sideBoxPrice .productSpecialPrice{ font-size:14px;}
.productPriceDiscount{color:#FF6600; font-size:11px;}
.centerBoxContentsFeatured,.centerBoxContentsNew,.centerBoxContentsProducts,.centerBoxContentsSpecials,#producst_new,#products_featured,.specialsListBoxContents,#products_all{
	 
	margin:5px 0 0 5px;  width:24%; overflow:hidden; padding-top:6px;border: 1px solid #eee;border-radius: 10px;}
.centerBoxContentsFeatured:hover,.centerBoxContentsNew:hover,.centerBoxContentsProducts:hover,
.centerBoxContentsSpecials:hover,#producst_new:hover,#products_featured:hover,.specialsListBoxContents:hover,#products_all:hover{

	border: 1px solid #FFBDC4;
	box-shadow: 0 2px 10px #9B6F43;
}
.navNextPrevWrapper{ text-align:center; margin:5px 0; width:100%;}
.navNextPrevCounter{ width:100%; text-align:center;}
.navNextPrevList{ display:inline-block;white-space: nowrap;margin: 0;padding:0.5em 0em;list-style-type: none;}

#productMainImage {float:left;padding:0;position:relative;height:300px;width:344px; margin:10px 0;text-align:center;}
#productsInfo {float:right; position:relative;width:390px;background: none repeat scroll 0 0 #F2F2F2;border: 1px solid #F7E3E8;padding: 10px 15px;border-radius: 10px;}
#productName {color:#CC0000; height:auto;line-height:normal;font-size:16px; font-weight:bold;background:none;float:left;padding:0px; text-align:center; border:none;}
#productDetailsList {color:#222;float:left;font:normal 11px arial;width:385px;}
#productDetailsList li { margin:5px 0;}
.picto{ float: left;text-align: center;width: 80px; margin:0 0 0 10px;}

#productAttributes { float:left;text-align:center;background-color:#F7F7F7;border: 1px solid #EFEFEF; margin:5px 0;padding:3px 10px;border-radius:3px;width:367px;}
#attribsOptionsText {color:#333;float:left; font:bold 11px arial;}
#attrib-3 { border:1px solid #DDD;}
h4.optionName {color:#8E8E8E;font:bold 12px/18px arial; float:left;padding:5px 10px 5px 0; text-align:left;}
.optionSelect{ font-weight:bold; float:left; font-size:10px; text-transform: capitalize; margin:5px 0 0 0;}

.viewSizeChart {float:right;}
.viewSizeChart a {color:#000;}
.chose_size {border:0px;color:#FF8A00;font:bold italic 13px arial;padding-left:10px;}
.strong {border-bottom: 1px solid #CCCCCC;padding: 10px;text-align: center;}
.back ul li {float: left;line-height:15px; list-style: none outside none; margin: 0 4px 4px 1px;min-width: 22px;padding:0px; position: relative;vertical-align: middle;}
.back ul li span {color:#000;display: block; padding:3px 5px;}
.back ul li.selectAttr { background-color:#FFFFFF; border:2px solid #CCC; cursor: pointer;}
.back ul li.selectAttr:hover {border:2px solid #FF5A00;}
.back ul li.sizehover {background:url('../images/icons/icon_ok.png') no-repeat right bottom scroll #fff;border:2px solid #FF5A00;}
.back ul li.select {background-color: #FFA500;}

#productPrices{float:left;font-weight:bold;margin:5px 0; display:block;border-bottom:3px solid #333;width:100%; padding-bottom:5px;}
#productPrices p{ float:left; font-size:16px; padding:0; color:#000;}
#productPrices .normalprice {color:#888888; font-size:12px;}
#productPrices .productSpecialPrice{ margin-right:5px;}
#productPrices .productPriceDiscount{ color:#FF0000;}

#cartAdd {margin:13px auto 0; float:left;}
#cartAdd .cart_quantity {margin:0 0 0 5px; text-align:center;border:1px solid #EEECE7;}
#cartAdd .cart-button {float:left; margin:0;}
#cartAdd .addtocart { margin-top:10px;}
#cartAdd span {float:left;color:#8E8E8E; font-size:11px; font-weight:normal; line-height:normal; margin:15px 0 0 0;}
#cartAdd INPUT {margin:0;}
#cartAdd p { margin-left:10px; padding:0; color:#000; font-weight:bold; float:left;}

.additional_images{float:left; margin:10px 0 0 0; width:100%;}
.additional_images li{ float:left; width:33%; text-align:center; height:80px; overflow:hidden;}
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {margin: 0px 15px 15px 10px ;}

/*=============================productDescription=============================*/
.tabnav {margin:0 5px 0 10px; height:30px; padding-top:10px;}
.tabnav li {cursor:pointer;float:left; font:bold 11px/29px arial;padding:0 12px;margin-left:5px;color:#FFF; background-color:#711A17;border-radius: 5px 5px 0 0;}
.tabnav .tab_on {border-bottom:none;color:#FFF; font:bold italic 11px arial; line-height:30px;}
.tab_box {border:1px solid #F7E3E8; padding:10px; display:none;border-radius: 5px; margin-left:6px;}
table.sizeChart { width:100%;}
table.sizeChart td {border: 1px solid #CCCCCC;padding: 7px 0;}

#similar_product { margin:0 auto;overflow:hidden; padding:0 0 10px 0; border:1px solid #F7E3E8;border-radius: 5px}
#similar_product ul { border:0px solid #DDD; overflow:hidden;}
#similar_product ul li {height:300px; width:215px; margin:10px 2px;padding:10px;float:left;text-align:center;}
#similar_product ul li:hover {  background:url('../images/bg_item.png') no-repeat scroll;}

/*** navigation ***/
#sorter{ float:right; width:230px; margin:5px 5px 0 0;}
.listbox{height:33px; overflow:hidden;width:100%; margin:0 auto;color:#444;}
.mainrightlist{ float:left; width:270px; margin:7px 0 0 0;}
.navSplitPagesResult { margin:7px 0 0 5px;}
.navSplitPagesLinks{ margin:2px 5px 0 0;text-align:right}
.navSplitPagesLinks a{ background-color:#D5D5D5;border-radius:10px;color:#FFFFFF;display:inline-block;padding: 5px 10px;}
.navSplitPagesLinks a:hover{ background-color:#333;}
.navSplitPagesLinks strong{ background-color:#333;border-radius:10px;color:#FFFFFF;display:inline-block;padding: 5px 10px;}
#navCatTabsWrapper{margin: 0em;font-weight: bold;color: #ffffff;height: 1%;width: 100%;}
#navEZPagesTOCWrapper{font-weight: bold;float: right;height: 1%;border: 1px solid #000000;}
#navEZPagesTOC ul{margin: 0;padding:  0.5em 0em;list-style-type: none;line-height: 1.5em;}
#navEZPagesTOC ul li{white-space: nowrap;}
#navEZPagesTOC ul li a{padding: 0em 0.5em;margin: 0;}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription{margin: 0.5em;}
#navColumnOne{background-color: #FFCC99;}
#navColumnTwo{background-color: #00BFBF;}
/*** The main content classes ***/
/*.content,*/
.shippingEstimatorWrapper {	/*font-size: 1.2em;*/	padding:15px; margin-bottom:20px;}
.alert {color: #FF0000;margin-left: 0.5em;}
.advisory {}
.important {font-weight: bold;}
.notice {}
.rating{}
.gvBal {float: right;}
.smallText{font-size: 0.9em;}

/*** Shopping Cart Display ***/
#cartContentsDisplay{border-collapse:collapse;}
#cartContentsDisplay td{border: 1px solid #666;}
TR.tableHeading {height: 2em;}
.tableHeading TH{border: 1px solid #666;}
.rowOdd{height: 1.5em;vertical-align: top;}
.rowEven{height: 1.5em;vertical-align: top;}
.tableHeading, #cartSubTotal {color:#C97A10;}
#cartSubTotal{font-weight:bold;text-align: right;line-height: 2.2em;padding-right:8px; float:right;}
.tableRow, .tableHeading, #cartSubTotal{height: 2.2em;}
#cartProdTitle{color: #956320;font: 14px "Arial";}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay{padding: 0.5em 0em;}
.cartUnitDisplay, .cartTotalDisplay{text-align:center;padding-right: 0.2em;color:#C97A10;}
#scUpdateQuantity{width: 2em;}
.cartQuantity{width: 4.7em;}
.cartNewItem{color: #33CC33;position: relative;  /*do not remove-fixes stupid IEbug*/}
.cartOldItem{color: #660099;position: relative;   /*do not remove-fixes stupid IEbug*/}
.cartBoxTotal{text-align: right;font-weight: bold;}
.cartRemoveItemDisplay{width: 3.5em;}
.cartAttribsList{margin-left: 1em;}
#mediaManager{width: 50%;margin: 0.2em;padding: 0.5em;}
.mediaTitle{float: left;}
.mediaTypeLink{float: right;}
.normalprice, .productSpecialPriceSale{text-decoration: line-through;}
.orderHistList{	margin: 1em;padding: 0.2em 0em;} 
#cartBoxListWrapper ul, #ezPageBoxList ul{list-style-type: none;}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {margin: 0;padding: 0.2em 0em;	} 
#cartBoxEmpty, #cartBoxVoucherBalance {font-weight: bold;}
.totalBox{width: 5.5em;text-align: right;padding: 0.2em;}
.lineTitle, .amount{text-align: right;padding: 0.2em;}
.amount{width: 5.5em;}

#delivery_info{float:left; width:515px; min-height:200px;}
#payment_info,#checkout_info{ float:left; width:431px; margin:0 0 0 10px;}
#CustShowPrice TH{ text-align:right;}
#gender-male{ margin-left:10px;}
#billingField .inputLabel,#contactDetails .inputLabel{ margin-bottom:5px;}
.confirmOrder{ text-align:right;}
.sub2{padding:10px;color:#656565;line-height:150%;}
.sub2 .sub2_l{float:left;width:110px;padding:5px;}
.sub2 .sub2_r{float:left;width:800px;}
.inputbox, #contactDetails{position:relative;}
.inputbox .mesg-box, #contactDetails .mesg-box{display:none; margin:5px 0 0 114px; padding:5px; border:1px solid #f60; background:#FFECE8}
#contactDetails #email_check_mesg{}
/*** Image Display ***/
#reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage{margin: 0em 1em 1em 0em ;}
.categoryIcon {}
#cartImage {margin: 0.5em 1em;}
/*** Attributes ***/
.attribImg{width: 20%;margin: 0.3em 0em;}
.attributesComments {}
/*** misc ***/
CAPTION {	/*display: none;*/	}
#myAccountGen li, #myAccountNotify li {margin: 0;} 
.accountTotalDisplay, .accountTaxDisplay {width: 20%;text-align: right;	/*vertical-align: top*/}
.accountQuantityDisplay {width: 10%;vertical-align: top;}

#siteMapList {width: 90%;float: right;}
.ratingRow {margin: 1em 0em 1.5em 0em;}
LABEL#textAreaReviews {	font-weight: normal;margin: 1em 0em;}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart{background-color: #ffffff;}
.information {padding: 10px 3px; line-height: 150%;}
#shoppingcartBody #shippingEstimatorContent{clear: both;}
.seDisplayedAddressLabel {background-color:#85C285;text-align: center;}
.seDisplayedAddressInfo {text-transform: uppercase;text-align: center;font-weight: bold;}
#seShipTo{padding: 0.2em;}
/*** warnings, errors, messages ***/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution{line-height: 1.8em;padding: 0.2em;border: 1px solid #000000;}
.messageStackWarning, .messageStackError{background-color: #ff0000;color: #ffffff;}
.messageStackSuccess{background-color: #99FF99;color: #000000;}
.messageStackCaution{background-color: #FFFF66;color: #000000;}
.axx{padding:1px 5px;margin:0 5px 0 0;}
a.axx:link,a.axx:visited{text-decoration:none;color:#fff;line-height:12px;font:9px sans-serif;background-color:#000;}
a.axx:active,a.axx:hover{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;background-color:#fff;}
.bxx{padding:1px 5px;margin:0 5px 0 0;}
a.bxx:link,a.bxx:visited{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;background-color:#fff;}
a.bxx:active,a.bxx:hover{text-decoration:none;color:#000;line-height:12px;font:9px sans-serif;backgroutihualor:#fff;}
/***************** Copyright 2008 MagicToolBox.com. To use this code on your own site, visit http://magictoolbox.com **********************/
.MagicZoomBigImageCont{border:1px solid #ccc;}
.MagicZoomMain {text-align:center !important;width:92px;}
.MagicZoomMain div {padding:0px !important;}
.MagicZoomHeader {font:10px Tahoma, Verdana, Arial, sans-serif;color:#FF5A00;background:#FAFAFA;text-align:center !important;}
.MagicZoomPup {border:1px solid #aaa;background:#ffffff;}
.MagicZoomLoading{text-align:center;background:#FF0000;color:#FFFFFF;border:1px solid #ccc;opacity:0.8;padding:3px 3px 3px 3px !important;display:none;}
.MagicZoomLoading img{padding-top:3px !important;}

#recommendations{ float:left; width:100%; margin-top:10px; border-bottom: 1px solid #CCCCCC; border-left: 1px solid #CCCCCC; border-right: 1px solid #CCCCCC;}
.recommendations_header{ background: url("../images/index_title_bg.png") repeat scroll 0 0 transparent;
    border-color: #CCCCCC #CCCCCC -moz-use-text-color;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #000000;
    display: block;
    font-size: 13px;
    height: 31px;
    line-height: 31px;
    margin: 0;
    text-align: left;
    text-indent: 10px;
    text-transform: capitalize;}
.pro_list{ border: 0 none; text-align:center;
    display: inline-block;
     
    height: 240px;
    margin: 0;
    padding: 13px;
    width: 220px;}
.pro_img{ background: url("../images/pro_text_bg.gif") repeat-x scroll left bottom transparent;
   
     
    margin: 5px 5px 0;
   }	
  .pro_info{
  margin-left: 10px;
    padding: 10px;
     background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #F7E3E8;
    border-radius: 10px;
  
  
  }
  #abercrombiefitch_pascher_enligne_kevin_footer {
   box-shadow: 0 0 15px #CCCCCC;
     
    padding: 5px;
    background: none repeat scroll 0 0 #411A17;
    border-radius: 0 0 15px 15px;
         margin-left: -5px;
    color: #e0e0e0;
    float: left;
    font-family: 'JosefinSansRegular',"Trebuchet MS","Microsoft JhengHei",sans-serif;
    height: auto;
     
    width: 100%;
}
#abercrombiefitch_pascher_enligne_kevin_footer a {
    color: #e0e0e0;
}
#abercrombiefitch_pascher_enligne_kevin_footer a:hover {
    text-decoration: underline;
}
.abercrombiefitch_pascher_enligne_kevin_footer_box {
    float: left;
    height: auto;
    margin-left: 20px;
    margin-top: 25px;
    width: 200px;
}
.abercrombiefitch_pascher_enligne_kevin_footer_box_end {
    float: left;
    height: auto;
    margin-top: 35px;
    text-align: center;
    width: 550px;
}
.abercrombiefitch_pascher_enligne_kevin_footer_box_end .abercrombiefitch_pascher_enligne_kevin_payment_list img {
    width: 150px;
}
.new_footer_ezpage {
    margin-left: 20px;
}
.new_footer_ezpage li {
    color: #EFF0ED;
    padding: 8px 4px;
}
.new_footer_ezpage li a, .new_footer_ezpage li a:link, .new_footer_ezpage li a:visited {
    color: #EFF0ED;
    text-decoration: none;
}
#abercrombiefitch_pascher_enligne_kevin_footer_addthis {
    float: left;
    height: 23px;
    width: 200px;
}
#abercrombiefitch_pascher_enligne_kevin_footer_curr {
    height: 23px;
    margin-bottom: 10px;
    width: auto;
}
.pro_box{  background: url("images/pro_text_bg.gif") repeat-x scroll left bottom transparent;
    float: left;
    margin: 0 5px;
    text-align: center;
    text-transform: capitalize;
    width: 220px;
   color: #9D9091;
    display: block;
    font-size: 11px;
    font-weight: bold;
    height: auto;
    line-height: normal;
    max-height: 29px;
    overflow: hidden;
    padding: 3px 0;}	